# Generated by Django 3.2 on 2023-10-14 08:32

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0004_datakependudukan_dataumkm'),
    ]

    operations = [
        migrations.AddField(
            model_name='dataumkm',
            name='foto',
            field=models.ImageField(null=True, upload_to='profile/images/umkm', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
        migrations.AddField(
            model_name='dataumkm',
            name='tahun',
            field=models.CharField(default='2022', max_length=500),
        ),
    ]
